Bug 705375 - README.txt should appear in module directory for use in-module
Summary: README.txt should appear in module directory for use in-module
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal6-features
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-17 14:27 UTC by Paul W. Frields
Modified: 2011-06-15 14:58 UTC (History)
1 user (show)

Fixed In Version: drupal6-features-1.0-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 05:17:30 UTC


Attachments (Terms of Use)

Description Paul W. Frields 2011-05-17 14:27:13 UTC
Description of problem:
When loading the Features screen, I see the following message:

warning: file_get_contents(modules/features/README.txt): failed to open stream: No such file or directory in /usr/share/drupal6/modules/features/features.module on line 253.

I believe this is because README.txt needs to appear in the module's directory (i.e. don't %exclude in the spec file).

Comment 1 Fedora Update System 2011-05-19 05:04:16 UTC
drupal6-features-1.0-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/drupal6-features-1.0-3.fc14

Comment 2 Fedora Update System 2011-05-19 05:06:14 UTC
drupal6-features-1.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal6-features-1.0-3.fc15

Comment 3 Fedora Update System 2011-05-19 05:09:29 UTC
drupal6-features-1.0-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-features-1.0-3.el5

Comment 4 Fedora Update System 2011-05-19 05:10:26 UTC
drupal6-features-1.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-features-1.0-3.el6

Comment 5 Fedora Update System 2011-06-11 04:19:02 UTC
drupal6-features-1.0-3.fc15 has been pushed to the Fedora 15 stable repository.

Comment 6 Fedora Update System 2011-06-11 04:32:13 UTC
drupal6-features-1.0-3.fc14 has been pushed to the Fedora 14 stable repository.

Comment 7 Fedora Update System 2011-06-15 14:56:19 UTC
drupal6-features-1.0-3.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 8 Fedora Update System 2011-06-15 14:58:29 UTC
drupal6-features-1.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.